<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Recipes</title>
  </head>
  <body>
    <h1>Odin Recipes</h1>
    <a href="./recipes/scampi.html">Shrimp Scampi with Pasta</a>
    <a href="./recipes/caserole.html">Ellen's Chicken Cacciatore</a>
  </body>
</html>
